.min-h-screen{
    min-height: 200vh;
}
.bg-aqua{
    background-color: aqua;
}
.bg-blue{
    background-color:blue;
}
.bg-brown{
    background-color: brown;
}
.bg-orchid{
    background-color: orchid;
}
.mx-auto{
    margin-left: auto ;
    margin-right: auto;
}
.flex {
    display: flex;
}
.items-center{
    align-items: center;
}

.justify-between{
    justify-content: space-between;
}
.justify-center{
    justify-content: center;
}
.flex-col{
    flex-direction: column
    ;
}
.font-bold{
    font-weight: bolder;
}
.my-1{
    margin-top:23px;
    margin-bottom: 13px; ;
}
.my-2{
    margin-top:26px;
    margin-bottom: 26px; ;
}
.px-2{
    padding-left:23px;
    padding-right: 13px; ;
}
.text-blue{
    color: rgb(93, 93, 243);
}
.text-pink{
    color: pink;
}
.btn{
    padding: 4px 12px ;
    border: 2px solid black;
    border-radius: 12px;
    cursor: pointer;
    color: white;
    background-color: blue;
}
.overflow-x-hidden{
    overflow-x: hidden;
}
.text-center{
    text-align: center;
}
.text-green{
    background-color: green;
}